@font-face {
  font-family: AkkoRoundedStd-Bold;
  src: url("../fonts/AkkoRoundedStd-Bold.otf") format("opentype");
}
@font-face {
  font-family: AkkoRoundedPro-Medium;
  src: url("../fonts/AkkoRoundedPro-Medium.otf") format("opentype");
}
@font-face {
  font-family: AkkoRoundedPro-Light;
  src: url("../fonts/AkkoRoundedPro-Light.otf") format("opentype");
}

body {
  /* 3 */
  font-family: "Montserrat", sans-serif;
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  line-height: 1.6em;
}
@media all and (min-width: 768px) {
  /* line 116, ../sass/_normalize.scss */
  html {
    font-size: 84.375%;
    /* 3 */
  }
}
@media all and (min-width: 1200px) {
  /* line 116, ../sass/_normalize.scss */
  html {
    font-size: 93.75%;
    /* 3 */
  }
}


@media (min-width: 1200px)
{
    html {
        font-size: 93.75%;
    }
}

.page-node-type-home-page .page-header {
    display: none;
}

.page-node-type-home-page .featured-box {
    position: relative;
}

/* .page-node-type-home-page .featured-box-image {
	max-height: 32em;
	height: 100%;
    background-size: cover;
    background-position: center center;
} */

/* .page-node-type-home-page .featured-box-container {
	margin: 0 auto;
    position: absolute;
 	top: 50%;
 	left: 10%;
 	max-width: 1200px;
} */

.page-node-type-home-page .featured-box-image  img {
    visibility: hidden;
}

/* .page-node-type-home-page .featured-box-container .featured-box-content{
	padding: 1.5em;
} */

.blue{
	background-color: rgba(69,156,210,0.6);
}
.green{
	background-color: rgba(22,175,165,0.6);
}

.blue a{
    color: #459cd2  !important;
}

.green a{
    color: #16afa5 !important;
}
/* .featured-box-content h2{
	font-size: 2em;
    line-height: 1.167em;
    margin: 0 0 .32em 0;
    font-weight: 600;
    font-family: "AkkoRoundedPro-Medium",sans-serif;
    font-weight: 500;
    color: #fff;
    margin-bottom: .5em;
} */

/* .featured-box-content a{

	color: #459cd2;
	-moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
    font-family: "AkkoRoundedPro-Medium",sans-serif;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    background-color: white;
    color: #fff;
    font-weight: normal;
    -webkit-appearance: none;
    cursor: pointer;
    font-size: 1.6em;
 	display: block;
    line-height: 1em;
    padding: .5em .66667em .33333em .66667em;
    cursor: pointer;
} */

.main-head-section{
	    padding: 3em 4em 2em 4em;
	    text-align: center;
}

.page-node-type-home-page .main-head-section h2 {
    font-size: 2.4em;
    line-height: 1.111em;
    margin: 0 0 .32em 0;
    font-family: "AkkoRoundedPro-Medium",sans-serif;
}


/* .page-node-type-home-page .content-stream-blocks{
	display: flex;
    width: 100%;
} */
/* .page-node-type-home-page .stream-block-left{
    margin-right: 1.5em;
    width: 40%;
} */


/* .page-node-type-home-page .stream-block-left .featured-box .featured-box-container .featured-box-content{
	padding: 1em;
    width: 100%;
} */

.page-node-type-home-page .stream-block-left .featured-box{
	height: auto;
    width: 100%;
}

.page-node-type-home-page .content-stream-blocks .stream-block-left .featured-box-content h2{
	font-size: 1.2em;
}
.page-node-type-home-page .content-stream-blocks .stream-block-left .featured-box-content a{
	
	font-size: 1em !important;
}

/* .page-node-type-home-page .stream-block-right{
    width: 84%;
} */

.green .featured-box-content a
{
	color: #16afa5 !important;
}


.page-node-type-home-page .content-stream-blocks .stream-block-right .featured-box-image {
    max-height: inherit !important;
}



/* .page-node-type-home-page .stream-block-left>div:first-child {
    margin-bottom: 1.5em;
} */


.page-node-type-home-page .latest-news a{
    color: #459cd2;
}

.page-node-type-home-page .latest-events a{
    color: #e20054;
}

/* .page-node-type-home-page .latest-news, .latest-events {
    border: 2px solid #e3e3e3;
    padding: 1.5em;
    margin-bottom: 1.5em;
    position: relative;
} */

.more-link{
        position: absolute;
    top: 1.85em;
    right: 1em;
    font-weight: 700;
    z-index: 1;
}

@media (min-width: 1024px)

{
    .page-node-type-home-page .latest-news {
        width: 68%;
            margin-right: 2em;
    }
    .page-node-type-home-page .latest-events {
        width: 30%;
    }
}

/* .page-node-type-home-page .news-events-container {
     display: flex;
    justify-content: space-between;
    margin-top: 2em;
} */

.page-node-type-home-page .news-events-container .latest-news .views-field-title  { 
    font-family: "AkkoRoundedPro-Medium",sans-serif;
       font-size: 1.6em;
       margin: 0 0 .32em 0;
}

/* .page-node-type-home-page .news-events-container .latest-news .view-content{
   display: flex;
    justify-content: space-between;
} */
@media (min-width: 768px)
{
     .page-node-type-home-page .news-events-container .latest-news .views-row {
        width: 31%;
        }
}

/* .page-node-type-home-page .news-events-container .latest-news .views-field-view-node{
    float: left;
    padding: 0 .25em 0 0;
    margin-top: 1.6em;
} */

.page-node-type-home-page .news-events-container .latest-news .views-field-view-node  a {
    background-color: #ea690a;
    border-color: #ea690a;
    color: #fff;
    -webkit-transition: all .3s;
    transition: all .3s;
    font-family: "AkkoRoundedPro-Medium",sans-serif;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    background-color: #ea690a;
    color: #fff;
    font-weight: normal;
    -webkit-appearance: none;
    cursor: pointer;
    border: 1px solid #ea690a;
    line-height: 1em;
    padding: .5em .66667em .33333em .66667em;
    cursor: pointer;
}

 .page-node-type-home-page .news-events-container .latest-events .views-field-title   {
    font-family: "AkkoRoundedPro-Medium",sans-serif;
    font-size: 1.6rem;
    margin: 0 0 .32em 0;
    }


/* .page-node-type-home-page .news-events-container .latest-events .views-row {
    padding: 0 0 2em 2em;
    background: transparent url(/web/themes/custom/tfnetwork/images/icon-calendar.png) 0 1em no-repeat;
} */